Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class MissingPropertyExceptionNoStack

- org.codehaus.groovy.runtime.metaclass.MissingPropertyExceptionNoStack

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class MissingPropertyException` | `MPE`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MissingPropertyExceptionNoStack (String propertyName, Class theClass)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Throwable` | `fillInStackTrace()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class MissingPropertyException` | `getMessageWithoutLocationText, getProperty, getType`
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, addSuppressed, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, setStackTrace, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public MissingPropertyExceptionNoStack(String propertyName, Class theClass)

  - ### Method Detail

    - #### public Throwable fillInStackTrace()